ata_scsi_media_change_notify
Prev | Chapter 6. libata SCSI translation/emulation | Next

## Name

ata_scsi_media_change_notify — send media change event

## Synopsis

`void ata_scsi_media_change_notify (` | struct ata_device * | dev`)`;

## Arguments

`dev`

  Pointer to the disk device with media change event

## Description

Tell the block layer to send a media change notification event.

## LOCKING

spin_lock_irqsave(host lock)

Prev | Up | Next
ata_scsi_remove_dev | Home | ata_scsi_hotplug